
Flourish - Bug #7698

Server error 500 at child dashboard for PID 838-0 Please help to resolve

28/08/2024 14:14 - Kenanabo Setlhabi

Status: Closed Start date: 28/08/2024

Priority: Urgent Due date: 28/08/2024

Assignee: Nimrod Munatsi % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 28/08/2024 17:00 - Nimrod Munatsi

- Due date set to 28/08/2024

#2 - 29/08/2024 15:54 - Nimrod Munatsi

- Status changed from New to Resolved

#3 - 03/09/2024 16:28 - Kenanabo Setlhabi

- Status changed from Resolved to Closed
